Forum Linux.redhat GLIBC LIBEVENT

Posté par .
Tags : aucun
0
9
fév.
2005
Salut a tous je suis sur une REDHAT9.0

Voila j'essaye d'installer HONEYD qui demande un nombre vraiment important de librairies.Malheureusement apres toutes ces install lorsque je veu demarrer honeyd j'ai un conflit ou une erreur entre deux libraries. GLIBC 2.3.2 et LIBEVENT 1.0b avec ce message :

honeyd: relocation error: /usr/lib/libevent.so.0: symbol epoll_create, version GLIBC_2.3.2 not defined in file libc.so.6 with link time reference

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.